/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Template: hello-elementor
Author: Elementor Team
Author URI: https://elementor.com/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Tags: flexible-header,custom-colors,custom-menu,custom-logo,editor-style,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 2.0.0.1733482342
Updated: 2024-12-06 11:52:22

*/

.gform_wrapper .gfield_checkbox > li {
    border: 1px solid #d6d6d6;
    padding-left: 0 !important;
    line-height: 50px;
    margin-right: 2%;
    width: 20%;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    float: left;
    min-height: 237px;
}
.gform_legacy_markup_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 6px;
    margin-left: 6px !important;
}
.gform_legacy_markup_wrapper .top_label input.medium, .gform_legacy_markup_wrapper .top_label select.medium {
    width: calc(100% - 8px) !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    z-index: 1;
}
.e-gallery-image {
    background-color: #fff;
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
